# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = polkit-duktape
pkgbase = polkit-duktape
pkgver = 0.118-3.0
pkgdesc = polkit with duktape as the javascript engine
url = https://www.freedesktop.org/wiki/Software/polkit/
builddate = 1619451927
packager = Erich Eckner <arch32 at eckner dot net>
size = 1923080
arch = pentium4
license = LGPL
conflict = polkit
provides = polkit
backup = etc/pam.d/polkit-1
depend = glib2
depend = pam
depend = expat
depend = systemd
depend = duktape
makedepend = intltool
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = git
makedepend = autoconf-archive
